Subject: Re: Small Patch for setup.exe
From: Tak Ota <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 24 Jun 2001 00:27:55 -0700 (PDT)

Thanks Robert,

But I am still empty-handed.

On Sun, 24 Jun 2001 17:11:58 +1000, "Robert Collins" <[email-masked]> wrote:

> > Where do I find the source of setup.exe?
> >
> > -Tak
> >
> 
> See the contributing link on the cygwin home page,

I wish you could have noted the URL.  I have been searching without
a success yet.

> or look in the mailing list archives - this question was last asked
> about 4 days ago!

I wish again that this mailing list prepends a serial number to each
posted message subject so that people can refer to a message without a
confusion, and you could have led me directly to that message.

-Tak

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple